More on cairo

Randy McMurchy randy at linuxfromscratch.org
Mon Mar 19 15:58:47 PDT 2007


Bruce Dubbs wrote these words on 03/19/07 17:52 CST:

> OK.  Let me be sure I unserstand.  Remove librsvg and poppler and use
> GTK+-2.10.11.  Is there anything else?

Well, it's impossible to install GTK+ without cairo being installed
first. Therefore, I wouldn't have it (GTK+) on my system. I would
like to see cairo build properly first, then move on to the packages
that *require* cairo. Then, and only then, perhaps go back and
install cairo again using the extra packages to perform the extended
tests.

At least that's how I'm seeing it. Do you agree?

-- 
Randy

rmlscsi: [bogomips 1003.28] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
17:56:00 up 10 days, 15:55, 1 user, load average: 0.04, 0.07, 0.08



More information about the blfs-dev mailing list